<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_08">

      <way
        file="ways/8.way"/>
      <contour
        file="ways/8_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              

        
    </settings>
    
    <sprites>
      <sprite0
        id="piece08_1"
        position="44; 113"
        level="20"/>

      <sprite1
        id="piece08_2"
        position="689; 154"
        level="20"/>

      <sprite2
        id="piece08_3"
        position="65; 435"
        level="100"/>

      <sprite3
        id="piece08_4"
        position="682; 473"
        level="100"/>

      <sprite4
        id="piece08_5"
        position="242; 152"
        level="10"/>
    </sprites>

  </sub-level>

</root>
